@charset "utf-8";
/* CSS Document */
.privacypolicy .contents .title {
		
		    font-weight: 900;
		
		    text-align: center;
		
		    margin-bottom: clamp(20px, 5vw, 50px);
		
		    font-size: clamp(18px, 2vw, 24px);
}
.cate_wrap_inner{
	padding-top: 100px;
}
.cate_wrap_inner .cate{
	border-top: 1px solid #C6C6C6;
}
.cate_wrap_inner .cate,.cate4,.cate5{
	padding-top: 100px;
	padding-bottom: 100px;
}
.cate2 .contents{
	gap: 50px;
	align-items: stretch;
}
.cate2 .contents .boxwrap,.cate2 .contents .imgbox{
	width: calc(50% - 50px / 2);
}
.cate2 .contents .imgbox{
	background-color: #fff;
}
.cate2 .contents .imgbox img{
	width:60%;
	object-fit: contain;
}
.cate2 .contents .boxwrap .box{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: flex-start;
    align-items: flex-start;
	flex-direction: row;
	border-bottom: 1px solid rgba(173,170,170,0.30);
	padding: 10px 0;
}
.cate2 .contents .boxwrap .box h3{
	font-weight: 500;
	width: 110px;
	padding: 10px;
	font-size: clamp(14px,1.4vw,16px);
}
.cate2 .contents .boxwrap .box > div{
	width: calc(100% - 110px);
	padding: 10px;
}
.cate2 .contents .boxwrap .box > div p{
	font-size: clamp(14px,1.4vw,16px);
}
.cate3 .contents .boxwrap{
	position: relative;
	padding: 20px 0;
}
.cate3 .contents .boxwrap::after{
	content: "";
	position: absolute;
	left: 6px;
	top: 0;
	transform: translateX(-50%);
	width: 1px;
	height: 100%;
	background-color: #CCCCCC;
}
.cate3 .contents .boxwrap .box{
	position: relative;
	z-index: 2;
	padding-left: 32px;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: flex-start;
    align-items: center;
	flex-direction: row;
}
.cate3 .contents .boxwrap .box:not(:last-of-type){
	margin-bottom: 40px;
}
.cate3 .contents .boxwrap .box::after{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 12px;
	aspect-ratio: 1 / 1;
	background-color: #373B3E;
	border-radius: 50%;
}
.cate3 .contents .boxwrap .box .year{
	width: 100px;
	font-size: clamp(15px,1.6vw,18px);
	font-family: "Zen Old Mincho", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", "serif";
	line-height: 1;
}
.cate3 .contents .boxwrap .box h3{
	width: calc(100% - 100px);
	font-size: clamp(14px,1.4vw,16px);
}


.faq_wrap{}
.faq_wrap .faq_wrap_inner:not(:last-of-type){
	margin-bottom: 50px;
}
.faq_wrap .faq_wrap_inner > h3{
	color: #872359;
	margin-bottom: 15px;
}

.faq_wrap .box{
}
.faq_wrap .box:not(:last-of-type){
	margin-bottom: 30px;
}
.faq_wrap .box .q_title{
	justify-content: flex-start;
	flex-wrap: nowrap;
	gap: 5px 10px;
	margin-bottom: 10px;
	padding-right: 40px;
	position: relative;
	cursor: pointer;
}
.faq_wrap .box .q_title p{
	font-weight: 400;
	color: #A78835;
}

.faq_wrap .box .q_title .icon{
	position: absolute;
	width: 32px;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.faq_wrap .box .q_title .icon::before,.faq_wrap .box .q_title .icon::after{
	content: "";
	background-color: #555555;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition: ease 0.3s;
}
.faq_wrap .box .q_title .icon::before{
	width: 50%;
	height: 2px;
}
.faq_wrap .box .q_title .icon::after{
	width: 2px;
	height: 50%;
}
.faq_wrap .box .q_title.on .icon::after{
	transform: translate(-50%,-50%) rotate(90deg);
}
.faq_wrap .box .a_box{
	display: none;
	padding: 20px;
	background-color: #fff;
}
body.gjs-dashed .faq_wrap .box .a_box{
	display: block;
}


.cate4{
	background-color: #EFEBD9;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.cate2 .contents{
		gap: 40px;
		align-items: stretch;
	}
	.cate2 .contents .boxwrap,.cate2 .contents .imgbox{
		width: calc(50% - 40px / 2);
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate2 .contents{
		gap: 10px;
		align-items: stretch;
	}
	.cate2 .contents .imgbox{
		width: calc(40% - 10px / 2);
	}
	.cate2 .contents .boxwrap{
		width: calc(60% - 10px / 2);
	}
	.cate3 .contents .boxwrap .box .year{
		width: 80px;
	}
	.cate3 .contents .boxwrap .box h3{
		width: calc(100% - 80px);
	}
	.faq_wrap .box .q_title{
		gap: 5px 10px;
		margin-bottom: 10px;
		padding-right: 40px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate_wrap_inner{
		padding-top: 80px;
	}
	.cate_wrap_inner .cate{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.cate2 .contents .boxwrap .box{
		padding: 5px 0;
	}
	.cate2 .contents .boxwrap .box:nth-of-type(even){
		background-color: #f1f1f1;
	}
	.cate2 .contents .boxwrap .box h3{
		font-weight: 500;
		width: 100%;
		padding: 5px;
	}
	.cate2 .contents .boxwrap .box > div{
		width: 100%;
		padding: 5px;
	}
	.cate2 .contents .boxwrap .box > div p{
		font-size: clamp(14px,1.4vw,16px);
	}
	.cate2 .contents .imgbox{
		width: 100%;
	}
	.cate2 .contents .boxwrap{
		width: 100%;
	}
	.cate2 .contents .imgbox img{
		width: 45%;
	}
	.cate3 .contents .boxwrap{
		padding: 15px 0;
	}
	.cate3 .contents .boxwrap::after{
		left: 5px;
	}
	.cate3 .contents .boxwrap .box{
		padding-left: 20px;
	}
	.cate3 .contents .boxwrap .box:not(:last-of-type){
		margin-bottom: 30px;
	}
	.cate3 .contents .boxwrap .box::after{
		width: 10px;
	}
	.cate3 .contents .boxwrap .box .year{
		width: 70px;
	}
	.cate3 .contents .boxwrap .box h3{
		width: calc(100% - 70px);
	}
	.faq_wrap .box .q_title{
		gap: 5px;
		margin-bottom: 10px;
		padding-right: 20px;
	}
	.faq_wrap .box .q_title h4{
		padding-left: 5px;
	}
	.faq_wrap .box .q_title .icon{
		width: 22px;
	}
	.faq_wrap .box .a_box{
		padding: 10px 0;
	}
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

